class CreateAudioConfirmations < ActiveRecord::Migration[5.2]
  def change
    create_table :audio_confirmations do |t|
      t.references :video, foreign_key: true
      t.string :channel
      t.string :timecode_in
      t.string :timecode_out
      t.string :duration
      t.string :source_file_name
      t.string :clip_name
      t.string :description
      t.string :time_elapsed
      t.string :music_type
      t.string :music_category
      t.string :composer_info
      t.string :publisher_info
      t.string :catalog
      t.string :title

      t.timestamps
    end
  end
end
